<template>
    <div class='deviceReboot'>
        <div class='c-333 c-f14 p15 bgc-fff c-border-b'>
            <div>设置重连时间</div>
            <van-field class='mt10 c-border' v-model="time"  placeholder="请输入重连时间" />
        </div>
        <div class='mt30 plr15'>
            <van-button style='width:100%' class='c-border-r-5' type="info" @click="reboot">立即重启</van-button>
        </div>
    </div>
</template>
<script>
export default{
    name: 'deviceReboot',
    data(){
        return {
            time: '',
        }
    },
    methods:{
        reboot(){

        }
    },
    created(){
        
    }
}
</script>
<style scoped lang='scss'>
.deviceReboot{

}
</style>